#include "misc.hh"

#include <filesystem>
#include <string>

namespace fe {
  bool Misc::isExist(const std::string &path) {
    std::filesystem::path fsPath(path);
    return std::filesystem::exists(fsPath) && std::filesystem::is_directory(fsPath);
  }
}
